Subject: Re: AV readings

From: [email-masked]
Date: Wed, 10 Apr 1996 07:53 -0500 (EST)

James,

    I also noted the Sinaiticus reading in the NA27 apparatus, but, as far as
    I can see, it only refers to the inclusion of the Greek pronoun e:mwn
    "our", *not* the alternate "faith", rather than the strongly supported
    textual reading of "hope".  It makes sense to me that a scribe would have
    added "our" to make the phrase read more smoothly.

          Blessings,
          Wayne

According to my NA27, the original hand of Sinaticus supports the reading
"our faith" in Hebrews 10:23

At 08:28 PM 4/9/96 -0500, you wrote:
>James,
>
>    I'll simply pass on to you what is in my UBS3 and NA27:
>
>Does anyone know of any Greek MSS that support the following
>readings in the Authorized Version?  (YES)
>
>    Acts 19:20--"the word of God" (AV) vs. "the word of the Lord" (Greek)
>
>    the word of God: E, 88, 436, it(ar,c,e,gig,p) vg, cop(sa): that is, not
>    the greatest textual support, but some. The UBS3 committee gave "the word
>    of the Lord" a C rating. Hopefully, someone with a UBS4 will chime in.
>    BTW, "the faith of God" is also attested in D, it(d) and syr(p).
>
>     2 Tim 1:18--"ministered unto me" (AV) vs. "ministered" (Greek)
>
>    UBS3: no mss listed for the AV reading. NA27: moi ("to me") is found in
>    mss 104, 365, pc, it, vg(cl), and sy. Very poor textual support, indeed.
>
>    Heb 10:23--"profession of our faith" (AV) vs. "profession of our hope"
>    (Greek)
>
>    UBS3: no mss listed for the AV reading. NA27: no mss listed for AV
>    reading. Even Jay Green's TR doesn't give any ms support for the AV
>    reading. Ellingworth's NIGTC commentary briefly notes that pistews "of
>    the faith" is supported by mss í (Psi, if it doesn't show up on your
>    screen, a late uncial, located at Athos), 1245, and 1898. Very slim
>    support.
>
>    --Wayne
>
>Thanks,
>James D. Price
>
>
>
>
>
Kevin W. Woodruff
Reference Librarian
Cierpke Memorial Library
Temple Baptist Seminary
Tennessee Temple University
1815 Union Ave.
Chattanooga, TN 37404
423/493-4252
[email-masked]